@charset "utf-8";
/*--------------media query css------------------*/	


@media (min-width:1401px) {

    .why-choose-section .main{
       
        max-width: 1166px;
      }

      .footer-sec .main{
        max-width: 1300px;
      }

      .why-choose-section.white-bg-why-choose-section .main {
        max-width: 1230px;
    }

    .why-choose-section.white-bg-why-choose-section{
        padding: 176px 0 170px;
    }

    .large-faq-section .main {
        max-width: 1330px;
    }

    .review-section.blue-bg-review-section + .why-choose-section.white-bg-why-choose-section {
        padding-top: 176px;
    }

    .contact-form-left-bottom-content h3{
        font-size: 32px;
    }
    
    

}

@media (max-width:1400px) {



    .megamenu-main .mega-menu > li.mega-menu-item{
        margin-right: 14px !important;
    }
    
    .site-header-btn-wrap{
        margin-left: 10px;
    }

    .wishlist-btn{
        margin-right: 10px;
    }

    .tour-section{
        padding: 70px 0;
    }

    .why-choose-section{
        padding: 70px 0;
    }

    .load-more-btn-wrap{
        padding: 30px 0 0;
    }

    .destination-section{
        padding: 70px 0;
    }

    .social-sec{
        padding: 70px 0;
        min-height: 350px;
    }

    .review-section{
        padding: 70px 0;
    }

    .black-friday-section{
        padding: 0 0 70px;
    }

    .latest-news-section{
        padding: 0 0 70px;
    }

    .awards-sec{
        padding: 70px 0 60px;
    }

    .newsletter-sec{
        padding: 50px 0;
    }

    .footer-sec{
        padding: 70px 0 30px;
    }

    .footer-col{
        padding: 0 20px;
    }

    .footer-row{
        margin: 0 -20px;
    }

    .btn.btn-wide{
        padding: 15px 12px;
        min-width: 150px;
    }

    .tour-detail-intro-sec{
        padding: 30px 0;
    }

    .tour-detail-info-box{
        padding: 20px;
    }

    .list-style-icn ul li{
        margin: 0 0 10px;
    }

    .inner-banner-section.inner-banner-section-lg{
        min-height: 400px;
    }

    .latest-wide-news-item {
        margin: 0 0 20px;
    }

    .trending-news-left-list {
        max-height: 540px;
    }

    .trending-news-col-left{
        padding: 30px;
    }

    .trending-news-right-item{
        padding: 30px;
    }

    .trending-news-section{
        padding: 0 0 70px;
    }

    .featured-news-item-card{
        padding: 30px;
        min-height: 450px;
    }


    .news-detail-section{
        padding: 0 0 70px;
    }

    .news-detail-content > *:last-child{
        margin-bottom: 0;
    }

    .related-news-section{
        padding: 70px 0;
    }


    .story-section{
        padding: 70px 0 50px;
    }

    .mission-section{
        padding: 60px 0;
    }

    .what-we-do-section{
        padding: 70px 0;
    }

    .partner-sec{
        padding: 70px 0;
    }


    .large-faq-section .accordion-title{
        font-size: 26px;
    }



    .faq-section + .visitor-section{
        margin-top: 50px;
    }

    .contact-form-section{
        padding-top: 70px;
    }


    .default-content-section{
        padding: 60px 0;
    }

    .privacy-banner-section{
        padding: 60px 0;
    }

    .default-content-content h4{
        padding-top: 20px;
    }

    .review-slider .ti-widget.ti-trip .ti-review-content {
        font-size: 14px !important;
    }

    .review-slider .ti-widget.ti-trip .ti-controls .ti-next{
        right: 45%;
        margin: 0;
    }
    .review-slider .ti-widget.ti-trip .ti-controls .ti-prev{
        left: 45%;
        margin: 0;
    }

    .all-tour-section{
        padding: 70px 0;
    }

    .review-slider .ti-widget.ti-trip .ti-controls{
        bottom: 0;
    }

    .news-list-section{
        padding: 70px 0;
    }


    .team-hover-main-content-inner p{
        font-size: 14px;
    }

    .team-hover-main-content{
        padding: 20px 15px;
    }

    .team-section + .newsletter-sec{
        padding-top: 50px;
      }


      .team-detail-content p{
        font-size: 18px;
      }

}

@media (max-width:1200px) {

    
    .header-sec{
        padding: 10px 0;
    }

    .enumenu_ul > ul > li{
        margin-right: 15px;
    }

    .site-header-btn-wrap{
        margin-left: 10px;
    }

    .wishlist-btn{
        margin-right: 10px;
    }

    .logo{
        width: 150px;
    }

    .wishlist-btn i{
        height: 30px;
        line-height: 30px;
        width: 30px;
        margin-left: 5px;
    }

    .wishlist-btn{
        min-width: 114px;
    }

    .home-banner-sec{
        min-height: 500px;
        padding: 130px 0 30px;
    }
    .home-banner-btn-wrap .btn-square {
        margin: 0 10px 20px;
    }


    .why-choose-box{
        padding: 20px 10px;
    }

    .why-choose-img-slider-item{
        height: 232px;
    }

    .load-more-btn-wrap .btn{
        padding: 15px 20px;
    }

    

    .latest-wide-news-item-title h6 {
        margin: 0 0 10px;
    }

    .latest-wide-news-item-content p{
        margin: 0 0 10px;
    }

    .latest-news-col{
        width: 100%;
        margin-bottom: 50px;
    }

    .latest-news-col:last-child{
        margin-bottom: 0;
    }

    
    .footer-col.footer-col-1 {
        width: 100%;
    }

    .footer-col{
        width: 25%;
    }

    .footer-sec {
        padding: 70px 0 10px;
    }

 

    .inner-banner-section{
        min-height: 350px;
    }


    .tour-detail-intro-col-left{
        width: 100%;
    }

    .tour-detail-intro-col-right{
        width: 100%;
    }


    .tour-intro-btn-wrap{
        order: 2;
        padding: 0;
    }

    .tour-detail-intro-right-content{
        order: 1;
    }

    .accordion-title{
        font-size: 18px;
        padding: 15px 50px 15px 15px !important;
        line-height: 1.5;
    }

    .accordion-title:before{
        right: 10px;
        width: 30px;
        height: 30px;
        line-height: 34px;
        font-size: 18px;
    }

    .accordion-content{
        padding: 0 15px 10px;
    }
    

    .trending-news-col-left{
        padding: 20px;
    }

    .trending-news-right-item{
        min-height: 550px;
        padding: 20px;
    }

    .trending-news-left-list {
        max-height: 450px;
    }

    .inner-banner-section.inner-banner-section-lg{
        min-height: 350px;
    }


    .breadcrumb-section{
        padding: 40px 0 20px;
    }


    .story-content iframe{
        height: 450px;
    }

    .team-back-btn{
        margin-bottom: 20px;
    }
  
    .team-detail-box{
        margin-bottom: 30px;
    }


    .large-faq-section .accordion-title{
        font-size: 24px;
    }

    .visitor-left-col{
        width: 100%;
    }

    .visitor-right-col{
        width: 100%;
    }

    .contact-info-item-content h5{
        margin: 0;
    }

    .contact-form-col{
        width: 100%;
    }

    .contact-infor-list ul li i{
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 16px;
    }

    .contact-infor-list ul li{
        padding-left: 45px;
    }


    .contact-form-contact-info.contact-infor-list{
        padding: 0 0 30px;
    }

    .contact-info-item-content{
        padding: 0;
    }

    .latest-news-item-title h6{
        order: 2;
    }

    .latest-news-item-title .latest-news-date{
        display: block;
        order: 1;
        width: 100%;
        margin: 0 0 14px;
    }
   

    .team-detail-content p{
        font-size: 16px;
    }

    .home-banner-content h1{
        line-height: 1.4;
    }

    .megamenu-main .mega-menu > li.mega-menu-item > a.mega-menu-link{
        font-size: 14px !important;
    }


    button.tour-search-btn{
        height: 40px;
        line-height: 40px;
        width: 40px;
        font-size: 16px;
        top: 5px;
        right: 5px;
    }

    .tour-search-field-wrap input.tour-search-field{
        height: 30px;
        padding: 1px 40px 0 15px;
    }



}

@media (max-width:991px) {

    .megamenu-main .mega-menu > li.mega-menu-item > a.mega-menu-link{
        font-size: 16px !important;
    }


    .header-bg{
        
        position: relative;
    }

    .menu-icon {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        padding: 10px;
        border-radius: 30px;
        background: var(--color-red);
    }

    .menu-box {
        width: 22px;
        display: block;        
        order: 2;
        margin-left: 10px;
    }

    .menu-box span {
        background: var(--color-white);
        height: 2px;
        border-radius: 2px;
        display: block;
        margin: 0 0 6px;
        width: 100%;
        transition: all 0.3s ease-in-out;
    }

    .menu-box span:last-child{
        margin-bottom: 0;
      }
  
      .body-menu-open .menu-box span:nth-child(1), .menu-icon.active .menu-box span:nth-child(1){
          transform: rotate(45deg);
      }
  
      .body-menu-open .menu-box span:nth-child(2), .menu-icon.active .menu-box span:nth-child(2){
          transform: rotate(-45deg);
          margin: -8px 0 0;
      }
  
      .body-menu-open .menu-box span:nth-child(3), .menu-icon.active .menu-box span:nth-child(3){
          opacity: 0;
      }
      
      .menu-main{
        
        left: 0;
        right: 0;
        display: none;      
        text-align: left;      
        position: absolute;
        right: 0;
        top: 80px;      
        max-width: 100%;           
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 9999;
        width: 100%;
        max-height: calc(100vh - 100px);
        background: rgba(0, 0, 0, 0.8);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);      
        border: 1px solid rgba(255, 255, 255, 0.4);
        border-radius: 16px;
        padding: 40px 32px;
      }


    
    .body-menu-open .enumenu_ul {
      transform: none;
      -webkit-transform: none;
      -ms-transform: none;
      -o-transform: none;
      -moz-transform: none;
      opacity: 1;
      visibility: visible;
      filter: none;
    }

    .menu-btn-txt {
        display: inline-block;
        margin: 0;
        color: var(--color-white);
        font-size: 16px;
        font-weight: 400;
        text-transform: capitalize;
        line-height: 1;
        padding-top:2px;
    }
    .menu-btn-txt-2 {
        display: none;
    }

    .body-menu-open .menu-btn-txt-2, .menu-icon.active .menu-btn-txt-2 {
        display: inline-block;
    }

    .body-menu-open .menu-btn-txt-1, .menu-icon.active .menu-btn-txt-1 {
        display: none;
    }

    .menu-main > ul > li {
        margin: 0 0 8px;
        display: block;
        position: relative;
        padding: 0;
    }

    .enumenu_ul > ul > li > a{
        color: var(--color-white);
    }

    .arrow {
        position: absolute;
        top: -2px;
        right: 0;
        width: 30px;
        height: 36px;
        line-height: 36px;
        text-align: right;
        color: var(--color-white);
        cursor: pointer;
        z-index: 3;
        font-size: 16px;
        text-align: center;
    }


    .arrow:before {
        content: "\f078";
        font-family: "Font Awesome 6 Pro";
        font-weight: 400;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        
    }

    .arrow.up:before {
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -moz-transform: rotate(180deg);     
    }

    .menu-main > ul{
        display: block;
    }

    .menu-main > ul > li > a {
        padding: 10px 0;
        padding-right: 40px;
        display: block;
        border: 0;
    }

    .site-header.follow .enumenu_ul > ul > li > a{
        color: var(--color-white) !important;
    }
    .site-header.follow .enumenu_ul > ul > li:hover > a, .site-header.follow .enumenu_ul > ul > li:focus > a , .site-header.follow .enumenu_ul > ul > li.current-menu-item > a{
        color: var(--color-red) !important;
    }

    .enumenu_ul > ul > li > a:before{
        display: none;
    }
  
    .menu-main>ul>li:hover>a, .menu-main>ul>li:focus>a, .menu-main>ul>li.current-menu-item>a{
        color: var(--color-red);
    }

    .menu-main > ul > li.has-children > a:after{
        display: none;
    }

    .menu-main > ul > li ul{
        position: static;
        margin: 0;
        padding: 10px 0;
        box-shadow: none;
        transition: none;
        opacity: 1;
        visibility: visible;
        filter: none;
        backdrop-filter: none;
        border-top: 0;
        border-radius: 20px;
        transform: none;
        display: none;
    }

    .menu-main > ul > li:hover > ul, .menu-main > ul > li:focus > ul{
        display: none;
    }

    .btn.header-call-btn{
        margin-left: 0;
    }

    .site-header-btn-wrap{
        margin-left: 0;
        margin-top: 20px;
    }


    .why-choose-slider-col{
        width: 100%;
        order: 1;
    }

    .why-choose-col-left{
        order: 2;
        width: 50%;
    }

    .why-choose-col-right{
        order: 3;
        width: 50%;
    }

    .footer-col{
        width: 50%;
    }

    .footer-col.footer-col-3{
        border-right-color: transparent;
    }


    .banner-tour-search-box{
        border-radius: 20px;
    }

    .banner-tour-search-col.banner-tour-search-col-1 {
        width: 100%;
        align-items: center;
        margin-bottom: 10px;
    }

    .banner-tour-search-col-2{
        width: 100%;
        padding: 0;
    }

    .banner-tour-selectbox-col{
        width: 50%;
        margin-bottom: 15px;
    }

    .banner-tour-search-col.banner-tour-search-col-3 {
        width: 100%;
        align-items: center;
    }

    .all-tour-grid-col {
        width: 50%;
    }

    .why-choose-4-col{
        width: 50%;
    }

    .tour-detail-content-col-left{
        width: 100%;
        margin-bottom: 50px;
    }

    .tour-detail-content-col-right{
        width: 100%;
    }

    .news-list-col{
        width: 50%;
    }

    .trending-news-col{
        width: 100%;
    }

    .trending-news-right-item{
        min-height: 400px;
    }


    .trending-news-left-list {
        max-height: inherit;
    }


    .featured-news-item-card{
        padding: 20px;
    }



    .featured-news-lable{
        font-size: 16px;
        padding: 9px 15px;
    }

    .trending-news-lable{
        font-size: 16px;
        padding: 9px 15px;
    }


    .what-we-do-col-left{
        width: 100%;
    }

    .what-we-do-col-right{
        width: 100%;
    }


    .what-we-do-video-box{
        padding-bottom: 75%;
    }



    .team-detail-right-col{
        padding-top: 10px;
        padding-bottom: 0;
    }

    .team-detail-content p{
        line-height: 1.4;
    }

    .team-detail-content ul li i{
        font-size: 16px;
    }

    .large-faq-section .accordion-title{
        font-size: 20px;
    }

    .accordion-media-list {
        padding: 0;
    }

    .accordion-media-col{
        margin-bottom: 14px;
    }


    .footer-col{
        padding: 0 40px;
    }

    .footer-row{
        margin: 0 -40px;
    }

    .footer-sec{
        overflow: hidden;
    }

    .footer-col.footer-col-2{
        width: 40%;
    }

    .footer-col.footer-col-3{
        width: 60%;
    }

    .footer-col.footer-col-4{
        width: 40%;
    }
    .footer-col.footer-col-5{
        width: 60%;
    }

    

    .inner-banner-content p br{
        display: none;
    }

    .inner-banner-content h1 br{
        display: none;
    }


    

    .three-columns .text-col{
        width: 100%;
    }

    .two-columns .text-col{
        width: 100%;
    }



    .header-search-main{
        margin-left: 10px;
    }





}



@media (max-width:767px) {


    .logo {
        width: 170px;
    }


    .desktop-banner-video , .desktop-banner-img{
        display: none;
      }


    .mobile-banner-video , .mobile-banner-img{
        display: block;
      }

  

      

    .why-choose-box-col{
        width: 100%;
        margin-bottom: 20px;
    }

    .latest-wide-news-item-left{
        width: 100%;
        margin-bottom: 30px;
    }

    .latest-wide-news-item-right{
        width: 100%;
    }

    

    .menu-main{
        padding: 30px 20px;
    }

    .site-header-btn-wrap .wishlist-btn{
        margin-bottom: 10px;
    }

    .site-header-btn-wrap .btn-square{
        margin-bottom: 10px;
    }


    .banner-tour-selectbox-col{
        width: 100%;
    }


    .all-tour-grid-col{
        width: 100%;
    }

    .why-choose-4-col{
       width: 100%;
    }


    .tour-intro-btn-wrap .btn{
        width: 100%;
        margin-right: 0;
    }

    .thumbnail-slider-nav-image{
        padding-bottom: 60%;
    }


    .news-list-col{
        width: 100%;
    }

    .trending-news-left-list .latest-wide-news-item-right{
        width: 100%;
    }

    .trending-news-left-list .latest-wide-news-item-left{
        width: 100%;
    }
    
    .featured-news-slider .slick-dots{
        display: none !important;
    }

    .featured-news-slider {
        padding-bottom: 60px;
    }


    .next, .prev{
        width: 100%;
    }


    .gallery-columns-3 .gallery-item{
        width: 100%;
    }

    .gallery-columns-2 .gallery-item{
        width: 100%;
    }

    .news-detail-content .gallery-item{
        margin-bottom: 30px;
    }

    .news-detail-content .gallery{
        padding-top: 0;
    }


    .inner-banner-content h1 br{
        display: none;
    }

    .mission-col{
        width: 100%;
    }

    .mission-left-box{
        min-height: 450px;
    }

    .mission-right-box{
        padding: 20px;
    }

    .what-we-do-card-item.what-we-do-card-item-lg{
        width: 100%;
    }

    .what-we-do-card-item.what-we-do-card-item-sm{
        width: 100%;
    }

    .what-we-do-card-item-lg .what-we-do-card-img{
        padding-bottom: 150%;
    }

    .what-we-do-card-box{
        margin-bottom: 16px !important;
    }

    .story-content iframe {
        height: 280px;
    }


    .team-detail-col{
        width: 100%;
    }

    .team-detail-right-col{
        margin-top: 20px;
    }


    .accordion-media-col{
        width: 50%;
    }


    .large-faq-section .accordion-title {
        font-size: 18px;
    }


    .accordion-title{
        font-size: 16px;
    }

    .visitor-section{
        padding: 70px 0 50px;
    }

    .contact-info-item-content h5 {
        margin: 0;
        font-size: 16px;
    }

    .contact-info-item-content{
        font-size: 14px;
    }

    .contact-form-social-links ul li{
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .contact-form-bg{
        padding: 20px 15px 4px;
    }

    .inner-banner-content h1 br{
        display: none;
    }

    .inner-banner-content p hr{
        display: none;
    }

    .review-section + .tour-section {
        padding-top: 20px;
    }


    .review-section + .why-choose-section.white-bg-why-choose-section {
        padding-top: 30px;
    }

    .review-section.blue-bg-review-section + .why-choose-section.white-bg-why-choose-section {
        padding-top: 70px;
    }

   

    

}



@media (max-width:575px) {

    .tour-slide-btn .btn{
        width: 100%;
        margin: 0 0 10px;
    }


}


@media (max-width:480px) {
    .footer-col{
        width: 100% !important;
        padding: 0 10px;
    }

    .footer-row{
        margin: 0 -10px;
    }

    .footer-col.footer-col-1{
        align-items: flex-start;
    }

    .footer-nav-col {
        border-bottom: 1px solid var(--color-light-blue) !important;
        border-right: 0;
        padding-bottom: 20px;
    }

    .footer-nav-col.footer-contact-col {
        border-bottom: 0 !important; 
        padding-bottom: 0 !important;
    }

}


